/* Colours 
#cc0000 .red
#e8b0c5 .pink
#bfbfbf .grey
#f2f2f2 .light-grey - may not need
#000000 .black
#ffffff .white
*/

.red, .site-description, h1, h2, h2.widget-title, .theme-button, .theme-button a, .theme-button a:visited, blockquote, p blockquote, .h1, span.slash, .shop-info h3, .woocommerce .woocommerce-breadcrumb {
	color: #cc0000;
}
.red-bgd, 
.site-copyright, 
.main-navigation, 
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color: #cc0000;
}


.pink, 
.site-copyright, 
.site-copyright a,
.main-navigation li:hover > a,
.main-navigation .current_page_item > a, 
.main-navigation .current-menu-item > a, 
.main-navigation .current_page_ancestor > a, 
.main-navigation .current-menu-ancestor > a {
	color: #e8b0c5;
}
.pink-bgd, 
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
	background-color: #e8b0c5;
}


.grey, .shop-links, h1.entry-title span, h1.page-title span, .h1 span, span.h1, .entry-meta, a.view-more-button, .post-navigation a, ul.product-categories li li a, .woocommerce-product-details__short-description, .shop-info h3 span, 
.woocommerce div.product .woocommerce-tabs ul.tabs li, .product_meta {
	color: #bfbfbf;
}
.grey-bgd, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background-color: #bfbfbf;
}


.light-grey {
	color: #f2f2f2;
}
.light-grey-bgd, 
.slant-div {
	background-color: #f2f2f2;
}


.black, 
.site-description:after, 
.woocommerce ul.products li.product .price, 
.woocommerce div.product p.price, .woocommerce div.product span.price, 
.shop-info blockquote, .woocommerce .woocommerce-breadcrumb a  {
	color: #000000;
}
.black-bgd, 
.site-footer, 
ul.sub-menu {
	background-color: #000000;
}


.white, 
.site-info, 
.site-info a, 
.main-navigation, 
.site-info h3, 
.site-info div.wpcf7 input[type="text"], 
.site-info div.wpcf7 textarea, 
.site-info div.wpcf7 input[type="email"], 
input[type="submit"].theme-button, 
.woocommerce div.product .woocommerce-tabs ul.tabs li a, 
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
	color: #ffffff;
}
.white-bgd {
	background-color: #ffffff;
}